aif_taxonomy_import.admin:
  path: '/admin/aif/taxonomy-import'
  defaults:
    _form: '\Drupal\aif_taxonomy_import\Form\TaxonomyImportForm'
    _title: 'AIF Taxonomy Import'
  requirements:
    _permission: 'administer site configuration'

aif_taxonomy_import.status:
  path: '/admin/aif/taxonomy-status'
  defaults:
    _controller: '\Drupal\aif_taxonomy_import\Controller\TaxonomyStatusController::status'
    _title: 'AIF Taxonomy Status'
  requirements:
    _permission: 'administer site configuration'
